# Generated by Django 4.0.4 on 2022-05-14 09:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('employees', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='address',
            name='persons',
            field=models.ManyToManyField(to='employees.person'),
        ),
        migrations.AlterField(
            model_name='employees',
            name='public_id',
            field=models.UUIDField(default='bc5cafff-6f2d-4d65-a10a-2e298bc9cfb2', editable=False, unique=True),
        ),
    ]
